

Article 10944 of soc.culture.china:
Path: bsu-cs!iuvax!purdue!decwrl!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem, Q & A:  A Few Words From The Author
Keywords: I am a small Chinese potato, I am one of your folks
Message-ID: <[email-masked]>
Date: 26 Jan 89 23:24:02 GMT
Sender: [email-masked]
Lines: 122

================== Information from Xiaoping Yuan's Friend ===================

1. What's your motivation to write the <<Passport Problem>> series? 

   The answer is quite simple:  Because I am one of your folks--Chinese
   students abroad.  I deeply understand ourselves and exactly know what we
   need in this issue as you do.

   Do you remember one sentence in Xiaoping Yuan's posting?  "His problem today
   could be yours tomorrow!", indeed, we Chinese students are on the same boat.

2. How and where do you get the information and material covered in the series?
   Are you one of the insiders of PRC affairs?

   No, I am not an insider of PRC affairs.  I am a small Chinese potato, my
   parents too--even smaller than me.  They are proud of me just like your
   parents are proud of you, they are missing me as worse as your parents are
   missing you.

   70% of the information and material covered in the series is obtained from
   public accessible media, i.e., newspapers, magazines, government
   publications and libraries over last twelve years.

   The rest 30% comes from the stories of my friends and the experiences I had
   while I traveled outside PRC in 1985-1987.  By the way, I got the chances to
   go out for business owing to my technical background and English ability.
   I was chosen to play the role of both computer engineer and English 
   translator in the visiting group so that one more officer could join our 
   visiting group for oversea sightseeing.

3. Why do you collect those information and material since twelve years ago?

   I don't know.  I just pay attention to anything, useful or useless when I
   see it.  Someday, if SCC gets another hot topic related to our future, I may
   have something in my memory.  For short, be prepared for something unknown.
   When you reach a crucial point in your life journey, you may be able to make
   an optimum (not necessarily best) decision based on correct and full
   information, and have no regret after the making of your decision.

4. When did you start writing this series?

   Last December, Xiaoping Yuan posted "An Appeal From A Poor Chinese Student"
   asking SCC netters to help that student, I provide some information and 
   Xiaoping Yuan posted it.  I felt then I had more to say and prepared the 
   outlines for each part of the series during X-mas break, waiting for all 
   of you coming back to SCC from vacation.

5. Why don't you post the series yourself?

   Because:
   1) I am a regular SCC netter, sometimes post my own articles and sometimes
      argue with some of you.  I do not want to become either "BIG" or "SMALL"
      by writing the series, I just want to be one of ordinary SCCers.
   2) I am not going to have any endless personal dispute/discussion with anyone
      on SCC, I believe most of us are really sick of that.
   3) I need a good editor who controls the quality of my writings, you have
      already seen how hard my editor works.

   So, I would like to take this chance,
   1) Thank Xiaoping Yuan for actuating the discussion and posting some of my
      articles.  I know he is too busy to handle my writings, so I asked 
      Rupert Zhu to post for me.
   2) Thank Rupert Zhu for his patience of editing, posting my writings and 
      handling the large number of e-mails between me and readers.  (I asked 
      him not censor this sentence while editing).
   3) Thank you all for your encouragement and responses in SCC and by e-mails.

6. What's your definition for the "Entire Information Of The Series"?

   Basically, I provide three kinds of articles in the series:
   
   1) General Information

      I    The information from a Chinese officer in charge of student affairs
                                            --Posted last Dec. by Xiaoping Yuan
      II   The conversation over telephone with a Chinese consul in Houston
                                            --Posted early Jan. 1989
      III  A few words from the author
                                            --This posting
      IV   Complete listing and explanation of US entry visa from A through P
                                            --To be posted
      V    Official statistics of US INS about the number of J-1/J-2, F-1/F-2
           and green card issued to PRC citizens in the last three years
                                            --To be posted

   2) Subtopic Discussion

      Part I    Five kinds of PRC passport and other travel documents
                                            --Posted in Jan.
      Part II   Exit/Entry PRC as a PRC citizen
                                            --Posted in Jan.
      Part III  Change J-1 to F-1, J-1 and Green card
                                            --Posted in Jan.
      Part IV   ABC's passport and citizenship problem 
                                            --Posted in Jan.
      Part V    Brief on Taiwan's passport problem
                                            --To be posted soon

   3) Individual Case Discussion
   
      I    PRC public affair passports in East European countries (by Rupert)
                                            --Posted in Jan.
      II   Second person lost passport
                                            --Posted in Jan.
      III  Dark brown passport with US green card
                                            --Posted by Xiaoping Yuan in Jan.
      IV   International Refugee Passport and Dr. Wang Bin-Zhang's case
                                            --Posted by Xiaoping Yuan in Jan.
      V    To be decided
      VI   ...
      ..   ...
      ..   ...... (All responses from readers will be discussed)
   
   If you want a COMPLETE COLLECTION of the series but missed some of it, send
   your request to  [email-masked]

7. What's your further plan to write on this topic?
  
   I will discuss the plan at the end of Part V (Brief on Taiwan's Passport).

==================== The End of This Information =============================